<template>
  <div class="container mx-auto">
    <lobby-entry-list />
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "Keno",
  setup() {
    return {};
  },
});
</script>
